<?php
$z[0]=Array("field","防总,大面积,干流,防汛,降雨",0,67);
$z[0][4]['name']="keywords";
$z[1]=Array("field","据中国之声《全国新闻联播》报道，受持续降雨影响，哈尔滨铁路局对管内通往绥芬河、齐齐哈尔、佳木斯等方向的19趟列车停运，这也是继绥北线铁路被洪水",69,253);
$z[1][4]['name']="description";
$z[2]=Array("field","哈尔滨铁路局16日起停运19趟管内旅客列车",255,331);
$z[2][4]['name']="title";
$z[3]=Array("field","",333,372);
$z[3][4]['name']="writer";
$z[4]=Array("field","",374,413);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>　　据中国之声《全国新闻联播》报道，受持续降雨影响，哈尔滨铁路局对管内通往绥芬河、齐齐哈尔、佳木斯等方向的19趟列车停运，这也是继绥北线铁路被洪水冲毁后第二次大面积停运。国家防总15日晚间已将东北地区的防汛应急响应提升至Ⅱ级。未来几天，防汛形势将更加严峻。<table border=0 cellspacing=0 cellpadding=0 align=left style=\"padding-right:10px;\"><tr><td>",415,798);
$z[5][4]['name']="body";
$z[6]=Array("field","",800,840);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",842,881);
$z[7][4]['name']="litpic";

?>